<?php

class TB_RETD
{
	public $noretd;
	public $noret;
	public $kd_inv;
	public $nm_inv;
	public $satuan;
	public $ket_det;
	public $qty;
	public $harga;
	public $diskon;
	public $diskon_1;
	public $diskon_2;
	public $diskon_3;
	public $diskon_4;
	public $diskon_5;
	public $diskon_6;
	public $diskon_7;
	public $diskon_8;
	public $diskon_9;
	public $diskon_10;
	public $skala;
	public $lama_beli;
	public $ket;
	public $stok;
	public $total;
	public $kdacd;
	public $nmacd;
	
	public function getIndex()
	{
		return array(
						'noretd' => 'pk',
						'noret' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}